manifestVersion: 1
id: homebridge
category: automation
name: Homebridge
version: "1.11.3-2026-03-25"
tagline: "Поддержка HomeKit для нетерпеливых"
description: >-
  Поддержка HomeKit там, где ее нет. Homebridge позволяет интегрироваться с устройствами умного дома, которые не поддерживают HomeKit.
  Существует более 2000 плагинов Homebridge, поддерживающих тысячи различных интеллектуальных аксессуаров.
  
  
  Некоторые из наиболее популярных плагинов включают в себя:
  
  - Кольцо
  
  - Гнездо и гнездовые камеры
  
  - Умный дом TP-Link Kasa
  
  - Hue/deCONZ (Зигби)
  
  - Белкин Вемо
  
  - мой вопрос
  
  - ЮниФи Защита
developer: Homebridge
website: https://homebridge.io/
dependencies: []
repo: https://github.com/homebridge/homebridge
support: https://github.com/homebridge/homebridge/issues
port: 8581
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
permissions:
  - GPU
releaseNotes: >-
  Этот выпуск включает в себя несколько улучшений и обновлений:
    - Обновлен Homebridge до версии 1.11.3.
    - Обновлен Homebridge интерфейс до версии 5.20.0.
    - Обновлен Node.js до версии 24.14.1.
    - Пакет APT Homebridge обновлен до версии 1.8.19.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/homebridge/homebridge/releases.
submitter: DFWebOS
submission: https://github.com/getumbrel/dfwebos-apps/pull/606
